.GameFieldSubjects {
    display: flex;
    flex-direction: column;
    padding: 24px;
    gap: 24px;

    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 20px;
}

.GameFieldSubjectsContent {
    display: flex;
    flex-direction: column;
    gap: 20px;
}